﻿/* vNext */

h1, h2, h3, h4, h5, h6 {color: #4960ab; border:0;}
h1 { font-size: 30px; border-bottom: 1px solid #c4c4c4; padding-bottom: 20px; margin-bottom: 30px; }
h2, h3, h4, h5, h6 { margin-bottom: 5px; }

#wrapper { background-image: url(/assets/vnext/images/site-bg.jpg); background-position: 50% 0%; background-repeat: repeat-x; }
#wrapper.homepage { background-image: url(/assets/vnext/images/site2-bg.jpg); background-position: 50% 0%; background-repeat: repeat-x; }

#wrapper-head { height: 185px; background-image: url(/assets/vnext/images/header-bg.png); background-position: 50% 0%; background-repeat: repeat-x; }
#wrapper-nav { display: none; }
#wrapper-main { background-color:transparent; background-image: url(/assets/vnext/images/page-bg.jpg); background-position: 50% 0%; background-repeat:no-repeat; }
#wrapper-main.homepage { background-color:transparent; background-image: url(/assets/vnext/images/home-bg.jpg); background-position: 50% 0%; background-repeat:no-repeat; min-height:440px; }
#wrapper-foot { background-color: #111111; background-image: url(/assets/vnext/images/bg-foot.gif); background-position: 50% 0%; background-repeat: repeat-x;}

#content-main {padding-top: 40px; }
#wrapper.homepage #content-main {padding-top: 20px; }

#wrapper-head img.headlogo { position: absolute; left:0px; top: 15px;}
#socialicons { position: absolute; right:0px; top: 135px;}
#socialicons li { float: left; }
#socialicons span {margin: 0 5px;}
#socialicons span.phone {font-size:23px; color:#4960ab;}

#persistant-nav {  position: absolute; right:0px; top:70px; }
#persistant-nav li a { font-size: 18px; color: #4960ab; text-transform:uppercase; padding: 5px; }
#persistant-nav li a:hover { color: #ffffff; background-color: #4960ab; text-decoration: none; }
#persistant-nav li a.highlite { font-size: 18px; color: #800000; }
#persistant-nav li a.highlite:hover { color: #ffffff; background-color: #800000; }

#navicons {position: absolute; left:10px; top: 156px;}

#minicartbtn { position: absolute; right:0; top: 32px;}
#minicartwrap { display: none; top: 45px; right: 4px; width: 290px; padding: 10px; }

#content-foot h1, #content-foot h2, #content-foot h3, #content-foot h4, #content-foot h5, #content-foot h6 { color: #d5d5d5; }

#wrapper-foot .contentarea { margin-bottom: 10px;}
#content-foot a {color: #a0a0a0;}
#content-foot a:hover {color: #ffffff;}
#content-foot li {margin-bottom: 3px;}

.social-btn {padding: 6px;}

ul { margin: 0; padding: 0; }
.addPosition { position: relative; }

#nav { width: 220px; float: left; margin: 0 0 10px 0; }

p.home-headline { font-size: 42px; line-height: 48px; color: #ffffff; text-align:center; margin-top: 10px; }
ul.home-bullet li { font-size: 24px; line-height: 30px; color: #ffffff; padding: 10px 0 15px 10px; }

div.bullets h2 { border-bottom: 1px solid #c4c4c4; padding-bottom: 10px; margin-bottom: 15px; }
div.bullets h3 { font-size:15px; margin-top: 5px; }
div.bullets ul li { list-style-type: disc; list-style-position: inside;  text-indent: -15px; margin-left: 15px; padding: 3px 0; }

/* Side Nav */
ul.navlist li a { background-color: #c4c4c4; color:#505050; }
ul.navlist li a:hover { background-color: #800000; color: #ffffff; }
ul.navlist .subnav li a { background-color: #c4c4c4; color:#505050; }
ul.navlist .subnav li a:hover { background-color: #800000; color: #ffffff; }

div.error404 { width:700px; height: 360px; margin-bottom: 20px; padding-top: 60px; background-image: url(/assets/vnext/images/error-bg.jpg); background-position: 50% 0%; background-repeat:no-repeat;}
div.error404 p { margin-left:300px;  padding-bottom: 10px; font-size: 16px;}
div.error404 p.title { font-size: 24px; font-weight:bold;}